:root {
  --themecolor: #f0e131;
  --themedkcolor: #f8ec7b;
  --lightcolor: #85e1dd;
  --basecolor: #f8f7f5;
  --line: #00b900;
  --facebook: #1877f2 !important;
  --bs-font-sans-serif: "Noto Sans JP", sans-serif !important;
  --bs-body-color: #212529 !important;
  --bs-body-bg: #ffffff !important;
}

html {
  scroll-behavior: smooth;
}

/* btn */
.btn-create {
  width: 90%;
  font-family: "Noto Sans JP", sans-serif;
  display: block;
  font-weight: 600;
  border-color: rgb(0, 0, 0);
  background-color: rgb(0, 0, 0);
  border-radius: 50px;
  color: #fff;
  letter-spacing: 1px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 1em;
  padding: 1em 1em 0.8em 1em;
}

.btn-line {
  width: 90%;
  font-family: "Noto Sans JP", sans-serif;
  display: block;
  font-weight: 600;
  border-radius: 50px;
  border: 1px solid rgb(38, 171, 54);
  background-color: #fff;
  color: rgb(38, 171, 54);
  letter-spacing: 1px;
  text-align: center;
  margin: 0 auto;
  padding: 1em 1em 0.8em 1em;
}

.btn-submit {
  width: 55%;
  font-family: "Noto Sans JP", sans-serif;
  display: block;
  font-weight: 600;
  /* border:1px solid var(--themedkcolor);*/
  background-color: var(--subcolor) !important;
  color: #fff;
  letter-spacing: 1px;
  text-align: center;
  border-radius: 50px;
  margin: 2em auto 1em auto;
  padding: 0.8em 0.8em 0.6em 0.8em;
}

a:hover.btn-create {
  color: #ccc;
}

a:hover.btn-submit {
  color: #ccc;
}

/*bnr-line*/

/* .contact-line img {
  width: 1000px;
  margin: 2em 0 2.5em 0;
} */

.contact-line {
  max-width: calc(1100px + 20px * 2);
  width: 100%;
}

.contact-line img {
  width: 100%;
}

/* management */
.management li {
  margin: 28px 0;
}

/* howto吹き出し */
.bubble {
  position: relative;
  display: inline-block;
  min-width: 120px;
  width: 100%;
  color: #555;
  font-size: 16px;
  background: #ffffff;
}

.bubble:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #ffffff;
}

.bubble p {
  margin: 0;
  padding: 0;
}

/* Instagramグラデーション */
.instagram-gradient {
  background: linear-gradient(45deg, #833ab4, #fd1d1d, #fcb045);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

/* TOPページ　SNS欄　吹き出し */
.balloon2 {
  position: relative;
  width: 530px;
}
/* 白の四角 */
.balloon2::before {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 35px;
  left: -35px;
  bottom: 0;
  background: #fff;
}
/* liquorの背景色の半円 */
.balloon2::after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  left: -70px;
  bottom: 0;
  border-width: 35px;
  border-color: transparent;
  border-bottom-color: #f8ed7b;
  transform: rotate(-45deg);
  z-index: 10;
}

/** パスワードを忘れた場合のリンク */
a.forget {
  display: block;
  text-align: center;
  text-decoration: underline;
  color: #333;
  font-size: 0.9em;
}

/* form */
.form-control {
  margin-top: 4px;
}

/* footer START ---------------------------- */
footer {
  background-color: #000;
  height: auto;
}

.copyright {
  font-family: nobel, sans-serif;
}

.footer-series {
  background-color: #f0eed7;
  height: auto;
  padding: 3.5rem 0 5rem;
}

.float-footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.6);
  padding: 8px;
  z-index: 9998;
}

.float-footer-wrap {
  max-width: 1280px;
  margin: 0 auto;
}

.float-footer-wrap a:hover {
  opacity: 0.7;
}

.float-line {
  width: 30%;
  float: left;
  text-align: center;
}

/** 商品を選ぶ」ボタン */
.float-create {
  width: 68%;
  float: left;
  text-align: center;
  margin-right: 1%;
}

.float-create a {
  display: block;
  color: black;
  padding: 5px 0;
  line-height: 1.9rem;
  font-size: 16px;
  font-weight: bold;
  height: 55px;
  position: relative;
  border-radius: 5px;
  border: 1px solid #fff;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.15);
}
.footer-snapliquor .float-create a {
  background-color: var(--themecolor);
}
.float-create a span {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 2px;
  right: 0;
  margin: auto;
  height: 15px;
}
.float-create a span small {
  font-weight: normal;
  margin-left: 2px;
}
.float-create a span i {
  opacity: 0.6;
}
.float-create a span::after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  right: 10px;
  font-size: 1.9rem;
  opacity: 0.3;
}

.float-line a {
  background-color: #60b845;
  display: block;
  color: #fff;
  padding: 5px 0;
  font-size: 1.8rem;
  line-height: 1.1rem;
  height: 55px;
  position: relative;
  border-radius: 5px;
  border: 1px solid #fff;
}

.float-line a span {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 70%;
  height: 15px;
}

.float-line a span small {
  font-weight: normal;
  font-size: 1em;
}

.float-line .fa-line {
  color: rgba(0, 185, 1, 0.9);
}
/** footer END -------------- */

/** メール内で使用 */
.thanks_qr {
  margin-top: 20px;
  margin-bottom: 20px;
}
.thanks_qr img {
  display: block;
  width: 180px;
  height: 180px;
  margin: 0 auto;
  padding: 5px;
}

/*ーーーーーーーーー
ページネーション
ーーーーーーーーー*/
.pagination {
  display: flex;
  list-style: none;
  padding: 0;
}

.pagination li {
  margin: 4px;
  border: none;
  border-radius: 6px;
  font-weight: bold;
}

.pagination li.active {
  background-color: var(--themecolor);
  padding: 8px 14px;
  color: white;
}

.pagination li.page-item.disabled {
  padding: 8px 14px;
  color: #ccc;
}

.pagination a {
  color: var(--themecolor);
  text-decoration: none;
  display: block;
  transition: background-color 0.3s;
  padding: 8px 14px;
  border-radius: 6px;
}

.pagination a:hover {
  background-color: var(--themecolor);
  color: white;
}

@media (max-width: 960px) {
  /** フッターで使用 **/
  .copyright {
    font-size: 0.8em;
    font-family: nobel, sans-serif;
    padding: 3em 0;
  }

  /* TOPページ　SNS欄　吹き出し */
  .balloon2 {
    width: 100%;
  }
  .balloon2::before,
  .balloon2::after {
    display: none;
  }
}

@media (max-width: 600px) {
  .navbar {
    box-sizing: content-box;
    width: 100%;
    font-size: 1em;
    line-height: 2;
  }

  /* btn */
  .btn-create {
    min-width: 100%;
    margin-bottom: 1em;
  }

  .btn-lin-c {
    min-width: 100%;
    letter-spacing: 1px;
  }

  .btn-submit {
    min-width: 100%;
    letter-spacing: 1px;
  }

  /* bnr-line */
  .contact-line img {
    width: 100%;
    padding-top: 1em;
    margin: 0;
  }

  /* footer */
  .footer-info01 ul {
    line-height: 1em;
    letter-spacing: 0.5px;
    margin: 2em 0;
    font-size: 1em;
    text-align: left;
  }

  .footer-info02 ul {
    line-height: 1em;
    font-size: 0.7em;
  }

  .footer-info02 li {
    margin-bottom: 14px !important;
  }

  .sns-icon {
    text-align: center;
    margin: 0 auto;
  }

  .sp-footer-co {
    padding: 40px 24px;
  }

  .copyright {
    text-align: center;
    padding: 0.5em 0;
  }

  .footer-series-co .series-title {
    text-align: center;
    font-size: 2em;
    line-height: 1;
  }

  .footer-series-co .series-sub-title {
    text-align: center;
  }

  .footer-series-co ul {
    justify-content: space-evenly;
    display: flex;
    flex-wrap: wrap;
  }

  .footer-series-co a li {
    width: 170px;
    height: 48px;
    margin: 0px 0px 6px 0px;
  }

  .footer-series-co .series-title span {
    position: relative;
    bottom: 0px;
    left: 0px;
  }

  .float-footer {
    font-size: 0.9em;
  }

  .float-line a span small {
    font-weight: normal;
    font-size: 12px;
  }

  .float-line a span {
    width: 85%;
    height: 28px;
    line-height: 1.2;
  }
}

/* **************** 
       追加CSS
 *************** */

.l-inner__narrow {
  max-width: 1100px !important;
  margin-inline: auto !important;
}

.fa-angle-right::before {
  font-size: 24px !important;
}
@media (max-width: 768px) {
  .fa-angle-right::before {
    font-size: 18px !important;
  }
}

.p-about-page__illust1 {
  background: url(/img/snapliquor/about/liquor-about-illust03.png) no-repeat
    left center / contain;
}
@media (max-width: 768px) {
  .p-about-page__illust1 {
    background: url(/img/snapliquor/about/liquor-about-illust03.png) no-repeat
      left center / 80% auto;
  }
}
.p-about-page__illust2 {
  background: url(/img/snapliquor/about/liquor-about-illust04.png) no-repeat
    center right / contain;
}
@media (max-width: 768px) {
  .p-about-page__illust2 {
    background: url(/img/snapliquor/about/liquor-about-illust04.png) no-repeat
      center center / 70% auto;
  }
}

.arrow {
  background-color: var(--liquorvivid2);
  width: 80px;
  height: 24px;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  margin: 3em auto;
}
